version: "3.1"
services:

  node:
    image: node:16.14
    container_name: ach-ui-node
    user: root
    working_dir: /application
    environment:
      - NODE_ENV=local
    volumes:
      - ./:/application
    command: "tail -f /dev/null"
    ports:
      - 8080:8080

networks:
  default:
    external:
      name: ach-network